#ancre_menu{
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
	height: 25px;
}
/* liens */
.mh a,.vg a,.vd a{
	display: block;
	margin: 0px 0px 0px 0px; /*espacement entre les menus de premier niveau*/
	text-decoration: none;
	line-height: 25px; /*auteur des menus*/
	cursor: default;
	padding: 2px 5px 2px 5px;
	border-left: 1px solid #F5DEB3;
}
.titre a{
	color: black;
	font-weight: bold;/*couleur par défaut*/
} 
.titre a:hover,.titre a:active,.titre a:focus{
	color: black;
	font-weight: bold;
} 
.titre .suivi{}     /* couleur du suivi */
 /* avec url */
.lien a, .lien a:visited{
    font-size: 12px;
	color: black;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
/*IE5.0*/
	cursor: hand;
}
.lien a:hover,.lien a:active,.lien a:focus{
    font-size: 12px;
	background-image: url(../images/hpciv5/menuOver.jpg);
	background-repeat: repeat-x;
	color: black;
	text-decoration: none;
}

/* flèches */
.fh,.fl{font-size: 80%}
.fl{position: absolute;}

/* 1er niveau : */
.mh li{display: inline;float: left;} /* bug IE */
.mh{height: 2em;}/*hauteur de l'ancre du menu, corrigé également dans le JS...*/
.mh,.mh ul{
	position: absolute;
	margin: 0px 0px 0px 0px; /*position du menu dans l'ancre*/
	padding: 0px 0px 0px 0px;
	/*border:2px outset #DDF4EC;*/
	z-index: 9;
}

/* 2éme niveau et suivants */
.mh li li{float: none;}
.mh li li a{
	line-height: 25px;
	background: url(../images/hpciv5/smenuOver.jpg) repeat-x;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
/*permet de différention le hover des niveau supérieur*/
.mh li li a:hover,.mh li li a:focus,.mh li li a:active{
	background: url(../images/hpciv5/smenu.jpg) repeat-x;
}
.mh ul{
	visibility: hidden;
	margin-top: 0px/*espace vert entre le niveau 1 et niveau 2*/
}
.mh ul ul{margin: -30px 0px 0px 2px;}/*position des sous sous menu en hauteur et largeur par rapport au sous menu*/